/*****

1.- LAYOUT
2.- COMUNES
3.- HEADER
4.- NAV
5.- FOOTER
6.- CONTENT
7.- FORM
8.- HOME
9.- SIDEBAR


*****/

/***** 1.- LAYOUT *****/
html, body {
    height: 100%;
}

html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body {
    line-height:1.3em;
    font-size:14px;
    font-weight:400;
    color:#404040;
    background:#fff;
    font-family:"Roboto",sans-serif
}

#wrapper {
    position: relative;
    padding: 0;
    height: auto!important;
    height: 100%;
    min-height: 100%;
    width: 100%;
}
    #header {
        width: 100%;
        z-index: 100;
        padding-top: 20px;
    }
    #content {
        padding: 0 0 100px 0;
    }

    #footer {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 80px;
        background-color: #004990;
    }

    @media (max-width: 640px) {
        #content    {
            padding: 0 0 20px 0;
        }
        #footer     {
            position: relative;
            padding: 0 0 10px 0;
            height: auto;
        }
    }

/***** 1.- LAYOUT *****/



/***** 2.- COMUNES *****/


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 700;
  line-height: 1;
  color: #036;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small,
  .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
    font-weight: normal;
    line-height: inherit;
    color: #009DFF; }

h1, .h1 {
    margin: 0 0 20px 0;
    font-size: 33px; }

h2, .h2 {
    margin: 0 0 20px 0;
    font-size: 22px; }

h3, .h3 {
    margin: 0 0 5px 0;
    font-size: 18px; }

h4, .h4 {
    margin: 0 0 10px 0;
    font-size: 14px; }

h5, .h5 {
    margin: 0 0 10px 0;
    font-size: 12px; }

h6, .h6 {
    margin: 0 0 10px 0;
    font-size: 11px; }

a {
    color: #036;
    text-decoration: none;
    -moz-transition: color 0.2s linear 0s;
    -webkit-transition: color 0.2s linear 0s;
    transition: color 0.2s linear 0s;
}

a:hover { color: #069;}

p {
  margin: 0 0 20px;
}

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignnone {
    display: inline;
    float: left;
    margin-right: 1.25em;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 1.625em;
}
img.size-full {
    width: auto;
}
img[class*="wp-image-"] {
    height: auto;
    max-width: 97.5%;
}

p img,
.wp-caption {
    margin-top: 0.4em;
}
.wp-caption {
    margin-bottom: 1.25em;
    max-width: 96%;
    text-align:center;
}
.wp-caption img {
    display: block;
    margin: 0 auto;
    max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
    color: #666;
    font-family: Georgia, serif;
    font-size: 12px;
}

.gallery {
    margin-bottom:15px !important;
}

.gallery dl {
    margin:0;
}

.gallery img {
    border:none !important;
}

/***** 2.- COMUNES *****/



/***** 3.- HEADER *****/

#logo {
    float: left;
    position: relative;
    margin: 0 0 15px 0;
    padding: 0;
    z-index: 110;
}
    #logo a {
        display: block;
        width: 230px;
        height: 72px;
        text-indent: -1000em;
        Zbackground: url(img/proepla.png) 0 0 no-repeat;
    }

    body.lang-es #logo.v1 { background: url(img/proepla-es-1.png) 0 0 no-repeat;}
    body.lang-es #logo.v2 { background: url(img/proepla-es-2.png) 0 0 no-repeat;}
    body.lang-es #logo.v3 { background: url(img/proepla-es-3.png) 0 0 no-repeat;}

    body.lang-gl #logo.v1 { background: url(img/proepla-gl-1.png) 0 0 no-repeat;}
    body.lang-gl #logo.v2 { background: url(img/proepla-gl-2.png) 0 0 no-repeat;}
    body.lang-gl #logo.v3 { background: url(img/proepla-gl-3.png) 0 0 no-repeat;}

    body.lang-en #logo.v1 { background: url(img/proepla-en-1.png) 0 0 no-repeat;}
    body.lang-en #logo.v2 { background: url(img/proepla-en-2.png) 0 0 no-repeat;}
    body.lang-en #logo.v3 { background: url(img/proepla-en-3.png) 0 0 no-repeat;}

/*nuevo*/
    .header-dropshadow {
        position: absolute;
        z-index: 99;
        margin-bottom: 45px;
        height: 15px;
        width: 100%;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 0%, transparent 100%) repeat scroll 0% 0% transparent;
    }

/***** 3.- HEADER *****/



/***** 4.- NAV *****/

.slicknav_menu {
    display:none;
}

@media screen and (max-width: 1000px) {
    #nav, #nav-medium-container, .slicknav_nav li.menu-item-search  { display:none; }

    .slicknav_menu { display:block; }
}

#nav-container {
    float: right;
    margin: 30px 0 0 0;
}
    #nav {
        position: relative;
        margin: 0;
        padding: 0;
        font-family: 'Roboto Condensed', serif;
        list-style: none;
        z-index: 100;
    }
        #nav > li {
            float: left;
            position: relative;
            margin: 0;
            padding: 0 5px;
            height: 30px;
            line-height: 30px;
        }
        #nav > li:last-child{
            margin-right:0;
            border: 0;
        }
            #nav > li {
                position: relative;
                padding: 0px 10px;
                display: block;
                color: #036;
                font-size: 14px;
                text-transform: uppercase;
            }

            #nav > li > a           { color: #036; }
            #nav > li > a:hover     { color: #86C7EF; }
            #nav > li > a:active    { color: #036; }

            #nav > li.current-menu-item > a, #nav > li.current-menu-item > a:hover,
            #nav > li.current_page_ancestor > a, #nav > li.current_page_ancestor > a:hover { color: #86C7EF; cursor: default; font-weight: bold; }


            #nav li.current-menu-item.menu-item-has-children > a,
            #nav li.current-menu-item.menu-item-has-children > a:hover,
            #nav li.current_page_ancestor.menu-item-has-children > a,
            #nav li.current_page_ancestor.menu-item-has-children > a:hover { cursor: pointer; font-weight: bold;}

            #nav > li.menu-item-has-children > a:after {
                display: block;
                content: '';
                height: 10px;
            }

            #nav > li.menu-item-language > a span { display: none;}

            /** SUBNAV **/
            #nav ul {
                display: none;
            }

            #nav > li.hover > a {
                color: #86C7EF;
            }

            #nav li ul {
                position: absolute;
                margin: 15px 0 0 0;
                padding: 0;
                left: 5px;
                top: 20px;
                width: 185px;
                    border-radius: 2px;
                    box-shadow: 0 0 3px  rgba(0, 0, 0, 0.2);
                white-space: nowrap;
                background-color: #036;
            }
            #nav li ul:after {
                position: absolute;
                margin: 0;
                left: 10px;
                top: -10px;
                content: '';
                border-style: solid;
                border-width: 5px;
                border-color: transparent transparent #036 transparent;
            }
            #nav ul li.hover ul {
                display: block;
            }
                #nav li ul li {
                    margin: 0;
                    padding: 2px;
                    list-style: none;
                    border-bottom: 1px solid #00386F;
                }
                #nav li ul li:last-child { border-bottom-width: 0;}

                    #nav li ul li a {
                        display: block;
                        padding: 5px 15px;
                        color: #fff;
                        font-size: 12px;
                        text-overflow: ellipsis;
                        overflow: hidden;
                    }
                    #nav li ul li a:hover { color: #86C7EF;}

                    #nav ul li.current-menu-item > a,
                    #nav ul li.current-menu-item > a:hover  { color: #fff; background-color: #036;}
                    #nav ul li.current-menu-item > a:before { font-weight: normal;}

                    #nav ul li.current-menu-item > a, #nav ul li.current-menu-item > a:hover,
                    #nav ul li.current_page_ancestor > a,
                    #nav ul li.current_page_ancestor > a:hover { color: #fff; background-color: #036; cursor: default;}

                /** resto de niveles de dropdown **/
                #nav li ul li ul {
                    top: 0;
                    left: 175px;
                }
                #nav li ul li ul:after {
                    margin: 0;
                    left: -10px;
                    top: 15px;
                    content: '';
                    border-color: transparent #fff transparent transparent;
                }
                #nav li ul li ul:before {
                    margin: 0;
                    left: -14px;
                    top: 13px;
                    border-width: 7px;
                    border-color: transparent #eee transparent transparent;
                }

    /* search box */
    .searchbox {
        position:relative;
        float:right;
        margin: 0;
        height:28px;
        width: 0;
    }
        .searchbox .searchbox-input {
            position:absolute;
            top:0;
            right:0;
            border:0;
            outline:0;
            background: #fff;
            width: 0;
            height:25px;
            margin:0;
            padding: 0;
            font-size: 14px;
            color: #404040;

            -webkit-transition: width 0.3s;
            -moz-transition: width 0.3s;
            -ms-transition: width 0.3s;
            -o-transition: width 0.3s;
            transition: width 0.3s;
        }
        .searchbox .searchbox-input::-webkit-input-placeholder,
        .searchbox .searchbox-input:-moz-placeholder,
        .searchbox .searchbox-input::-moz-placeholder,
        .searchbox .searchbox-input:-ms-input-placeholder {
            color: #242424;
        }
        .searchbox-icon,
        .searchbox-submit {
            width: 25px;
            height: 25px;
            display:block;
            position:absolute;
            top:0;
            font-family:verdana;
            font-size: 12px;
            right:0;
            padding:0;
            margin:0;
            border:0;
            outline:0;
            line-height: 23px;
            text-align:center;
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                border-radius: 3px;
            cursor:pointer;
            color:#222;

        }
        .searchbox-submit {
            display: none;
        }
            .searchbox {
                position:relative;
                min-width: 20px;
                width:0;
                height:28px;
                float:right;

                -webkit-transition: width 0.3s;
                -moz-transition: width 0.3s;
                -ms-transition: width 0.3s;
                -o-transition: width 0.3s;
                transition: width 0.3s;
            }
            .searchbox-open {

            }
                .searchbox-open .searchbox-input {
                    padding: 0 10px;
                    width: 450px;

                    -webkit-transition: width 0.3s;
                    -moz-transition: width 0.3s;
                    -ms-transition: width 0.3s;
                    -o-transition: width 0.3s;
                    transition: width 0.3s;

                    background-color: #eee;
                }

/***** 4.- NAV *****/



/***** 5.- FOOTER *****/

#footer .container {
    color: #fff;
    padding-top: 10px;
    border-color: #009DFF;
}

    #footer .usc {
        width: 290px;
        height: 60px;
        text-indent: -1000em;
        background: url(img/usc.png) 0 0 no-repeat;
    }
        body.lang-es #footer .usc { background-image: url(img/usc.png);}
        body.lang-gl #footer .usc { background-image: url(img/usc-gl.png);}
        body.lang-en #footer .usc { background-image: url(img/usc-en.png);}

    #nav-footer {
        position: relative;
        float: right;
        margin: 0;
        padding: 0;
        list-style: none;
        z-index: 100;
    }
        #nav-footer > li {
            float: left;
            margin: 0 10px 0 0;
            padding: 0;
        }
        #nav-footer > li:last-child{
            margin-right:0;
        }
            #nav-footer > li > a {
                display: inline-block;
                padding: 0;
                color:#404040;
                text-decoration:none;
                text-transform: none;
                font-size: 14px;
                font-weight: 400;
            }
            #nav-footer > li > a {
                color: #fff;
            }

            #nav-footer > li > a:hover { color: #ccc; }

                #nav-footer .menu-item-has-children ul {
                    display: none;
                }

/***** 5.- FOOTER *****/


/***** 6.- CONTENT *****/

/* BREADCRUMB */

#breadcrumb {
    margin: 0 0 20px 0;
    padding: 15px;
    color: #036;
    font-size: 16px;
    border-bottom: 2px solid #009DFF;
    background-color: #86C7EF;
}
    #breadcrumb a {
        color: #036;
    }
    #breadcrumb a:hover { color: #069;}

    #breadcrumb span {
        cursor: default;
    }
    #breadcrumb em {
        margin: 0 10px;
        font-style: normal;
        color: #036;
    }


/* CONTENIDO */
h1.entry-title {
    /*margin-bottom: 30px;
    padding-bottom: 10px;
    line-height: 1;
    text-transform: uppercase;
    border-bottom: 1px solid #555;*/
}
h2.entry-title {
    margin-bottom: 0;
    line-height: 1;
    font-size: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.post-entry {
    margin-bottom: 30px;
    min-height: 75px;
}
.home .wp-post-image {
    padding: 2px;
    background-color: #fff;
    border: 1px solid #ccc;
}
.entry-content {
    margin-bottom: 20px;
    font-size: 16px;
}
.home-content {
    margin-bottom: 30px;
}
    .entry-content ul {
        padding-left: 20px;
        list-style: none;
    }
        .entry-content ul li {
           margin-bottom: 10px;
        }
        .entry-content ul li:before {
            float: left;
            padding-right: 5px;
            content: '\203A';
            color: #069;
            font-family: 'arial';
            font-size: 16px;
            font-weight: bold;
        }

    .entry-content img {
        max-width: 100%;
        height: auto;
    }

    .entry-content .read-more {
        margin-top: 10px;
    }
        .entry-content .read-more a {
            color: #009DFF;
        }
    .entry-content a {
        color: #004990;
        font-weight: bold;
    }
        .entry-content a:hover {
            color: #036;
            text-decoration: none;
        }

    table.table {
        margin-bottom: 30px;
    }
        table.table-bordered > thead > tr > th {
            color: #fff;
            border-color: #00217B;
            background: #00217B;
        }

        table.table td              { color: #069;}
        table.table td.cv-title     { font-weight: bold; color: #036;}
        table.table td.cv-tlf       { white-space: nowrap;}
        table.table td.cv-email     { white-space: nowrap;}
        table.table td.cv-view      { text-align: center;}

    /* buscador en pagina de busqueda */
    .searchpagebox {
        margin-bottom: 20px;
    }

    .searchfieldsbox {
        position: relative;
    }
        .searchpagebox .searchfieldsbox {
            margin-bottom: 10px;
        }
            .searchpagebox .searchfieldsbox .s {
                padding: 0 10px;
                height: 40px;
                width: 100%;
                font-size: 14px;

                border: 1px solid #959595;
            }
            .searchpagebox .searchfieldsbox .b {
                position: absolute;
                right: 0;
                top: 0;
                padding: 0 20px;
                height: 40px;
                color: #433d3a;
                font-size: 14px;
                text-transform: uppercase;

                border: 1px solid #959595;
                background: #fff;
            }
        .searchpagebox .searchfilter {

        }
            .searchpagebox .searchfilter label {
                display: inline-block;
                margin: 0 10px 0 0;
                line-height: 26px;
                vertical-align: top;
            }
            .searchpagebox .searchfilter .selector {
                /*border-width: 0;*/
            }

/* PAGINACION */
.the-pagination {
    clear: both;
    overflow: hidden;
}
.the-pagination-top {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.the-pagination-bottom {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ccc;
}

    .the-pagination span, .the-pagination a {
        float: left;
        margin-right:1px;
        width: 24px;
        height: 24px;
        line-height: 24px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 12px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
    }

    .the-pagination span.current {
        background: #036;
        cursor: default;
    }
    .the-pagination a.page-numbers {
        color: #036;
        background: #009DFF;
    }
    .the-pagination a.page-numbers:hover {
        color: #fff;
        background: #004990;
    }
    .the-pagination span.first, .the-pagination span.prev,
    .the-pagination span.last, .the-pagination span.next {
        background: #eee;
    }
    .the-pagination a.first, .the-pagination a.prev,
    .the-pagination a.last, .the-pagination a.next {
        background: #ccc;
    }
    .the-pagination a.first:hover, .the-pagination a.prev:hover,
    .the-pagination a.last:hover, .the-pagination a.next:hover {
        background: #bbb;
    }
    .the-pagination .dots {
        background: #bbb;
    }

#sidebar {
    font-size: 14px;
}
    #home-sidebar { padding-top: 10px;}

/***** 6.- CONTENT *****/



/***** 7.- FORM *****/

.form-fields .form-field {
    margin-bottom: 10px;
}
    form.post-password-form p label,
    .form-fields .form-field label {
        display: inline-block;
        max-width: 100%;
        font-size: 14px;
        font-weight: normal;
    }

    .form-fields .form-field span {
        font-size: 12px;
    }
    form div.wpcf7-validation-errors {
        padding: 15px;

        color: #fff;
        font-size: 14px;
        border-width: 0;
        background-color: #c00;
    }

    .form-fields .field {
        margin-bottom: 5px;
    }
    .form-fields .field label {
        display: block;
    }

    .form-fields .field input[type=text],
    .form-fields .field input[type=password],
    .form-fields .field input[type=email],
    .form-fields .field textarea {
        padding: 0 5px;
        width: 100%;
        height: 29px;
        font-size: 14px;
        border: 1px solid #747777;
    }
    .form-fields .field textarea {
        padding: 5px;
        height: 225px;
    }
    .form-fields .field-submit {
        text-align: right;
    }
        .form-fields .field-submit input {
            padding: 10px 25px;
            color: #fff;
            font-family: 'Roboto Condensed';
            font-size: 16px;
            text-transform: uppercase;
            border-width: 0;
            background-color: #004990;
        }
    .form-fields .field-checkbox {
        text-align: right;
    }
    .form-fields .field-select select option {
        padding: 5px 10px;
        font-size: 14px;
        border-bottom: 1px dotted #ccc;
    }
        .form-fields .field-select select option:last-child { border-bottom-width: 0;}

    div.wpcf7 .row .datos {
        font-size: 14px;
        text-align: center;
    }

        div.wpcf7 .row .datos h2 {
            color: #1C4A87;
            font-size: 16px;
            font-weight: normal;
        }
        div.wpcf7 .row .datos iframe {
            margin-top: 15px;
        }


    span.wpcf7-form-control-wrap { width: 100%;}

    .home-contacto .field-submit {
        float: right;
    }
    .home-contacto .field-check {
        float: left;
    }

    /* SELECTBOX */
    div.selector {
        display: inline-block;
        line-height: 29px;
        height: 29px;
        padding: 0;
        position: relative;
        overflow: hidden;
        -webkit-font-smoothing: antialiased;
        border: 1px solid #959595;
    }
    div.selector:before {
        color: #747777;
        content: "\f078";
        font: normal 10px/29px 'FontAwesome';
        height: 16px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 29px;
    }
    div.selector span {
        text-overflow: ellipsis;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        height: 27px;
        line-height: 27px;
        padding: 0 35px 0 5px;
        font-size: 14px;
        cursor: pointer;
        width: 100%;
        display: block;
    }
    div.selector.fixedWidth {
        width: 190px;
    }
    div.selector.fixedWidth span {
        width: 150px;
    }
    div.selector select {
        opacity: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        border: none;
        background: none;
        position: absolute;
        height: 27px;
        top: 0;
        left: 0;
        width: 100%;
        cursor: pointer;
    }
    div.selector.active span {}
    div.selector.hover:before, div.selector.focus:before {
        color: #999;
    }
    div.selector.hover.active span, div.selector.focus.active span {}
    div.selector.disabled span, div.selector.disabled.active span {}

        div.selector select option {
            padding: 10px;
            border-bottom: 1px dotted #ccc;
        }

/***** 7.- FORM *****/



/***** 8.- HOME *****/

/* SLIDER PRINCIPAL */
#slide-content {
    position: relative;
    width: 100%;
    height: 250px;
    background: #433D3A;
    margin-bottom: 30px;
}
    #slide {
        position: relative;
    }
        #slide, #slide .bx-wrapper, #slide .bx-wrapper .bx-viewport,
        #slide ul.bxslider, #slide ul.bxslider li,
        #slide ul.bxslider li .bg {
            width: 100%;
            height: 100%!important;
        }
        #slide .bx-wrapper {
            position: relative;
            margin: 0;
            padding: 0;
            *zoom: 1;
            border-top: 1px solid #333;
            border-bottom: 1px solid #333;
                box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
        }
            /* viewport */
            #slide .bx-wrapper .bx-viewport {
                /*fix other elements on the page moving (on Chrome)*/
                -webkit-transform: translatez(0);
                -moz-transform: translatez(0);
                    -ms-transform: translatez(0);
                    -o-transform: translatez(0);
                    transform: translatez(0);
            }
                #slide .bx-wrapper .bx-loading {
                    min-height: 50px;
                    background: url(img/bx_loader.gif) center center no-repeat #fff;
                    height: 100%;
                    width: 100%;
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: 2000;
                }

            /* slides */
            #slide ul.bxslider {
                position:relative;
                margin:0;
                padding:0;
                list-style:none;
            }
                #slide ul.bxslider li .container {
                    padding: 110px 145px 0 145px;
                }
                #slide ul.bxslider li .bg {
                    position: absolute;
                    left: 0;
                    top: 0;
                    background-repeat: no-repeat;
                    background-position: top center;
                    background-size: cover;
                    z-index: 10;
                }
                    #slide ul.bxslider li .container {
                        position: relative;
                        z-index: 20;
                    }
                    #slide ul.bxslider li h2 {
                        display: inline-block;
                        margin: 0 0 5px 0;
                        padding: 0;
                        color: #001240;
                        font-size: 70px;
                        font-weight: bold;
                        line-height: 80px;
                        text-transform: uppercase;
                            -moz-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
                            -webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
                            text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
                        z-index: 11;
                    }
                    #slide ul.bxslider li .description {
                        color: #fff;
                        font-size: 18px;
                        -moz-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
                        -webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
                        text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
                    }

                    @media screen and (max-width: 990px) {
                        #slide ul.bxslider li .container    { padding: 100px 30px 0 30px;}
                        #slide ul.bxslider li h2            { line-height: 35px; font-size: 40px;}
                        #slide ul.bxslider li .description  { display: none;}
                    }


    /* controls */
    #slide .bx-controls-direction {
        position: relative;
        height: 0;
    }
    #slide .bx-controls-direction a {
        position: absolute;
        top: 110px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        color: #036;
        font-size: 30px;
        font-family: 'Roboto Condensed';
        text-align: center;

        background: rgba(255, 255, 255, 0.5);
        z-index: 300;
    }

       #slide .bx-controls-direction a.bx-prev {
            left: 20px;
        }
        #slide .bx-controls-direction a.bx-next {
            right: 20px;
        }

    /* pages */
    #slide .bx-wrapper .bx-pager {
        position: absolute;
        margin: 0;
        padding: 0;
        bottom: 15px;
        width: 100%;
        max-width: 730px;
        list-style: none;
        text-align: center;
    }
        #slide .bx-wrapper .bx-pager .bx-pager-item,
        #slide .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
            display: inline-block;
            margin: 0 8px;
            *zoom: 1;
            *display: inline;
        }
            #slide .bx-wrapper .bx-pager.bx-default-pager a {
                display: block;
                width: 10px;
                height: 10px;

                text-indent: -1000em;

                    -moz-border-radius: 10px;
                    -webkit-border-radius: 10px;
                    border-radius: 10px;

                    -moz-box-shadow: inset 0 5px 5px 0 rgba(0,0,0,0.3);
                    -webkit-box-shadow: inset 0 5px 5px 0 rgba(0,0,0,0.3);
                    box-shadow: inset 0 5px 5px 0 rgba(0,0,0,0.3);

                background-color: #35302d;
            }
            #slide .bx-wrapper .bx-pager.bx-default-pager a:hover,
            #slide .bx-wrapper .bx-pager.bx-default-pager a.active {
                -moz-box-shadow: 0 0 0;
                    -webkit-box-shadow: 0 0 0;
                    box-shadow: 0 0 0;
                background-color: #fcb600;
            }

            @media screen and (max-width: 990px) {
                #slide .bx-controls-direction a         { top: 200px; width: 30px; height: 30px; line-height: 30px; font-size: 25px; }
                #slide .bx-controls-direction a.bx-prev { left: auto; right: 60px;}
            }

    #info-content {
        position: relative;
        margin-top:500px;
        padding: 10px 0;
        background:rgba(64,64,64,0.8)
    }
        #info-content .home-widget {
            border-right: 1px solid #FE7D1A;
        }
        #info-content .last {
            border-right-width: 0;
        }
            #info-content .home-widget-content {
                height: 105px;
                overflow: hidden;
            }

            .home-widget {
                position: relative;
            }
            @media screen and (max-width: 990px) {
                #info-content                       { margin-top: 120px;}
                #info-content .home-widget          { margin-bottom: 30px; }
                #info-content .home-widget-pec,
                #info-content .home-widget-dr       { border-width: 0;}
            }
            @media screen and (max-width: 768px) {
                #info-content .home-widget  { border-width: 0; }
            }
                .home-widget h2 {
                    margin: 0;
                    padding: 10px 0;
                    color: #FE7D1A;
                    font-size: 18px;
                    font-weight: bold;
                    text-transform: uppercase;
                    border-top: 3px solid #FE7D1A;
                }
                .home-widget h3 {
                    margin: 0 0 5px 0;
                    color: #fff;
                    font-size: 16px;
                    font-weight: bold;
                    text-transform: uppercase;
                }
                    .home-widget h3 a       { color: #fff;}
                    .home-widget h3 a:hover { color: #ccc;}

                .home-widget p {
                    margin: 0 0 10px 0;
                    line-height: 14px;
                    color: #fff;
                    font-size: 12px;
                }
                .home-widget .more {
                    text-align: center;
                }
                    .home-widget .more a {
                        display: inline-block;
                        margin: 0 auto;
                        padding: 1px 10px;
                        color: #FE7D1A;
                        font-size: 12px;
                        text-transform: uppercase;
                        border: 1px solid #FE7D1A;
                    }

            .scrollbox {
                position: relative;
                overflow: hidden;
            }
                .scrollbox ul {
                    margin: 0;
                    padding: 0;
                    white-space: nowrap;
                    list-style: none;
                    overflow: hidden;
                }
                    .scrollbox ul li {
                        float: left;
                        margin: 0;
                        padding: 0;
                        width: 100%;
                        white-space: normal;
                    }

                .scrollbox-btn {
                    position: absolute;
                    top: 15px;
                    right: 15px;

                }
                .scrollbox-btn span {
                    float: left;
                    margin-left: 2px;
                    width: 16px;
                    height: 16px;
                    line-height: 16px;
                    text-align: center;
                    font-size: 10px;
                    background: #FE7D1A;
                    cursor: pointer;
                }
                    .scrollbox-btn span .fa {

                    }

/***** 8.- HOME *****/

/***** 9.- OBRAS *****/

.post-proyectos {

}
    .post-proyectos .row {
        margin-left: -5px;
        margin-right: -5px;
    }
        .post-proyectos .col-md-2, .post-proyectos .col-sm-3, .post-proyectos .col-xs-4 {
            margin-bottom: 10px;
            padding-left: 5px;
            padding-right: 5px;
        }
            .post-proyectos .col-proyecto {
                position: relative;
            }
                .post-proyectos .col-proyecto h2 {
                    position: absolute;
                    padding: 10px 15px;
                    left: 0;
                    top: 0;
                    width: 100%;
                    height: 100%;
                    z-index: 10;
                }
                    .post-proyectos .col-proyecto h2 a {
                        display: inline-block;
                        padding: 10px;
                        width: 100%;
                        height: 100%;
                        color: #fff;
                        font-size: 16px;
                        font-weight: bold;
                        text-align: center;
                        vertical-align: middle;
                            -webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.8);
                            -moz-text-shadow: 0 2px 2px rgba(0, 0, 0, 0.9);
                            text-shadow: 0 2px 2px rgba(0, 0, 0, 0.8);
                    }

                .post-proyectos .col-proyecto img {
                    max-width: 100%;
                    height: auto;
                        /* filtro escala de gris */
                        -webkit-filter: grayscale(100%);
                        -moz-filter: grayscale(100%);
                        -ms-filter: grayscale(100%);
                        -o-filter: grayscale(100%);
                        filter: grayscale(100%);
                        filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
                        filter: gray; /* IE 6-9 */

                        -webkit-transition: .5s ease-in-out;
                        -moz-transition: .5s ease-in-out;
                        -o-transition: .5s ease-in-out;
                        transition: .5s ease-in-out;

                }
                .post-proyectos .col-proyecto:hover img {

                        /* filtro escala de gris reset */
                        -webkit-filter: grayscale(0);
                        -moz-filter: grayscale(0);
                        -ms-filter: grayscale(0);
                        -o-filter: grayscale(0);
                        filter: grayscale(0);
                        filter: none; /* IE 6-9 */

                        -webkit-transition: .5s ease-in-out;
                        -moz-transition: .5s ease-in-out;
                        -o-transition: .5s ease-in-out;
                        transition: .5s ease-in-out;
                }

#slide-obra {
    position: relative;
    margin-bottom: 15px
}
    #slide-obra .bx-wrapper {
        position: relative;
        margin: 0;
        padding: 0;
        *zoom: 1;
    }
        /* viewport */
        #slide-obra .bx-wrapper .bx-viewport {
            /*fix other elements on the page moving (on Chrome)*/
            -webkit-transform: translatez(0);
            -moz-transform: translatez(0);
                -ms-transform: translatez(0);
                -o-transform: translatez(0);
                transform: translatez(0);
        }
            #slide-obra .bx-wrapper .bx-loading {
                min-height: 50px;
                background: url(img/bx_loader.gif) center center no-repeat #fff;
                height: 100%;
                width: 100%;
                position: absolute;
                top: 0;
                left: 0;
                z-index: 2000;
            }

        /* slides */
        #slide-obra ul.bxslider {
            position:relative;
            margin:0;
            padding:0;
            list-style:none;
        }
            #slide-obra ul.bxslider li {}
                #slide-obra ul.bxslider li img {
                    max-width: 100%;
                    height: auto;
                }


        /* controls */
        #slide-obra .bx-controls-direction {}
        #slide-obra .bx-controls-direction a {
            position: absolute;
            top: 10px;
            width: 15px;
            height: 15px;
            line-height: 10px;
            text-align: center;
            background-color: #b7b9ba;
            z-index: 300;
        }
            #slide-obra .bx-controls-direction a .fa {
                color: #fff;
                font-size: 10px;
                font-weight: normal;
            }

            #slide-obra .bx-controls-direction a.bx-prev {
                right: 30px;
            }
            #slide-obra .bx-controls-direction a.bx-next {
                right: 10px;
            }

        /* pages */
        #slide-obra .bx-wrapper .bx-pager {
            position: absolute;
            margin: 0;
            padding: 0;
            bottom: -40px;
            width: 100%;
            max-width: 730px;
            list-style: none;
            text-align: center;
        }
            #slide-obra .bx-wrapper .bx-pager .bx-pager-item,
            #slide-obra .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
                display: inline-block;
                margin: 0 8px;
                *zoom: 1;
                *display: inline;
            }
                #slide-obra .bx-wrapper .bx-pager.bx-default-pager a {
                    display: block;
                    width: 10px;
                    height: 10px;

                    text-indent: -1000em;

                        -moz-border-radius: 10px;
                        -webkit-border-radius: 10px;
                        border-radius: 10px;

                    border: 2px solid #b7b9ba;
                    background-color: #b7b9ba;
                }
                #slide-obra .bx-wrapper .bx-pager.bx-default-pager a:hover,
                #slide-obra .bx-wrapper .bx-pager.bx-default-pager a.active {
                    background-color: transparent;
                }

.entry-obra-header {
    position: relative;
}
    .entry-obra-header h1 {
        position: relative;
        margin-bottom: 20px;
        font-size: 22px;
        line-height: 25px;
    }
    .entry-obra-header h1:before {
        position: relative;
        width: 40%;
        height: 10px;
        content: '';
        border-top: 2px solid #FE7D1A;
    }
    .entry-obra-header h1:after {
        position: relative;
        width: 40%;
        height: 10px;
        content: '';
        border-bottom: 2px solid #FE7D1A;
    }

    .entry-obra-header ul {
        margin: 0 0 15px 0;
        padding: 0;
        list-style: none;
    }
        .entry-obra-header ul li {
            color: #909090;
        }
            .entry-obra-header ul li em {
                color: #404040;
            }

    .row-obra-detail {
        margin-bottom: 20px;
    }

/** WIDGETS **/
.widget {
    margin-bottom: 20px;
}
    .widget h2.widget-title {
        font-size: 20px;
    }
    .widget h2.widget-title {

    }
    .widget ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
        .widget ul li {

        }
            #center .widget ul li h2,
            #center .widget ul li h3 {
                white-space: nowrap;
                text-overflow: ellipsis;
                overflow: hidden;
            }
            #sidebar .widget ul li h2,
            #sidebar .widget ul li h3 {
                max-height: 70px;
                text-overflow: ellipsis;
                overflow: hidden;
                font-size: 14px;
            }
            .widget ul li h3,
            .widget ul li h3 a {
                color: #036;

            }

            .widget ul li .thumbnail {
                border-width: 0;
                float: left;
                height: 75px;
                line-height: 75px;
                margin-right: 15px;
                padding: 0;
                width: 75px;
                font-size: 0;
                    -moz-border-radius: 0;
                    -webkit-border-radius: 0;
                    border-radius: 0;
            }
                .widget ul li .thumbnail-icon {
                        padding: 22px;
                    color: #036;
                    background: #ccc;
                }
                    .widget ul li .thumbnail-icon img {
                        display: block;
                        max-width: 100%;
                        max-height: 100%;
                    }

    .widget-novedades {
        margin-bottom: 20px;
        padding-top: 20px;
        background: #DFC9A7;
        background-color: #D1E0EF;
    }
        .widget-novedades li {
            margin-bottom: 20px;
        }
        .widget-novedades .wp-post-image {
            width: 100%;
            height: auto;
        }
        .widget-novedades li p {
            margin: 0;
        }

    .widget-productos li {
        margin-bottom: 20px;
    }

.widget_search {
    margin-bottom: 20px;
}
    .widget_search div {
        position: relative;
    }
        .widget_search div #s {
            padding: 5px;
            width: 100%;
            font-size: 14px;
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                border-radius: 3px;

            border: 1px solid #999;
        }
        .widget_search div #searchsubmit {
            position: absolute;
            right: 5px;
            top: 5px;
            width: 20px;
            height: 20px;
            text-indent: -1000em;
            border-width: 0;
            background: transparent url(img/search.png) 50% 50% no-repeat;
        }

.widget_banner {
    margin-bottom: 20px;
}

/** BOOTSTRAP CUSTOM STYLES **/
.container-small, .container-large {
    max-width: 100%;
}



/** PARCHE PARA FANCYBOX **/
#fancybox-wrap, #fancybox-wrap * {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
#fancybox-wrap:before, #fancybox-wrap *:before,
#fancybox-wrap:after, #fancybox-wrap *:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}